Subject: FW: Transmission Demand Charge
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 3 Aug 2001 14:02:06 -0700 (PDT)

Below confirms that the transmission deals in April did calculate the correct
Demand Charge even though it created 3 strips.

-Heather

 -----Original Message-----
From: 	Kraltchev, Nikolay  
Sent:	Friday, August 03, 2001 1:45 PM
To:	Dunton, Heather
Cc:	Smith, Will
Subject:	RE: Transmission Demand Charge

Heather,

This particular Transmission deal is basically 1 strip of a 1 month long deal.
It has been broken into 3 strips because of the daylight savings in April.
The demand Charge Frequency is MW per Month -- That means that Demand Charge Price (1,330) will be applied only once for the entire time of flow (4/1 to 4/30)
The Demand Charge Volume is 50.

The Demand Charge Price (1,330) will be applied to the Demand Charge Volume (50).
So the final Demand Charge will be:
	1330 * 50 = 66,500

Thanks!
Nikolay
713-345-7265

 -----Original Message-----
From: 	Smith, Will  
Sent:	Friday, August 03, 2001 12:01 PM
To:	Kraltchev, Nikolay
Cc:	Luu, Duong
Subject:	FW: Transmission Demand Charge

Nik,

Please investigate how the PCS calculates demand charges for Transmission deals.  Let me know what you find.

thanks,
Will

 -----Original Message-----
From: 	Dunton, Heather  
Sent:	Friday, August 03, 2001 9:51 AM
To:	Smith, Will
Subject:	Transmission Demand Charge

Will I don't know if you are the person to ask - but I thought I would start with you.
I have a Transmission deal 539126 which was entered w/ a Demand Charge.
Frequency: MW Month
Demand Charge: 1330

The deal was for April 1-30.
Since the Strip was for April under PPT Enpower created 3 strips 
1) 4/1/01 - 4/1/01 HE1-2  50mw  Demand Charge: 1330
2) 4/1/01 - 4/1/01 HE4-24  50mw  Demand Charge: 1330
3) 4/2/01 - 4/30/01 HE1-24  50mw  Demand Charge: 1330

Everyone was worried that this would take the 3 strips and calculate the demand charge for each strip.
It appears this did just calculate one strip: so 1330 * 50 = 66,500
It was assumed this deal was going to calculate (1330 * 50) * 3strips = 199,500

Will what are your thoughts on how the monthly demand charge would calculate.
Do you think it will just take the mw value of one of the strips and calculate the monthly demand charge?

Thanks for your help on this,
Heather

<Embedded Picture (Device Independent Bitmap)>